Subject: RE: [Asrg] Spam Control Complexity

From: "Eric D. Williams" <[email-masked]>
Date: Tue, 22 Apr 2003 19:19:31 -0400

Funding should not be a prerequisite for deployment of a methodology or 
solution.

-e

On Sunday, April 20, 2003 4:22 PM, John Fenley [SMTP:[email-masked]] 
wrote:
> >From: Jamie Lawrence <[email-masked]>
> >On Sun, 20 Apr 2003, John Fenley wrote:
8<...>8
> >That governments (the "s" is important) have taxation authority does
> >not automatically make them desirable entites in a given persuit, even
> >one with a social good.
> >
> >I'm not going to write yet another long essay on why regulation of
> >email is a Really Bad Idea; that has been covered here enough times
> >already.
>
> I am not going to be sucked into another meaningless argument against one
> particular way of funding the project I propose.
>
> Propose an alternate means of funding if you wish to have that argument.
> John Fenley
>
> _________________________________________________________________
> Help STOP SPAM with the new MSN 8 and get 2 months FREE*
> http://join.msn.com/?page=features/junkmail
>
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg